

.header_top {
height:40px;
background:#fef11d !important;
z-index: 999999 !important;
}

.header_bottom .container_inner {
margin-top:0px;
}

.header_top .custom-html-widget {
margin-left:20px;
}

.header_top .custom-html-widget a {
background:#fef11d; padding:10px;
}

.desktop-contact-footer {
display:block;
}
.mobile-contact-footer {
display:none;
}

.drop_down .second .inner > ul, li.narrow .second .inner  {
background:#db1920 !important;
}

.call_to_action .text_wrapper .call_to_action_text {
color:#db1920;
}

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:0px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:14px !important;
font-weight:700 !important;
line-height:16px !important;
text-transform:none !important;
}


.q_icon_with_title .icon_text_inner {
    padding: 5px 0 14px;
}
.woocommerce .product .onsale, .woocommerce .product .single-onsale {
    left: 25px;
    top: -17px;
}
.woocommerce ul.products li.product .image-wrapper{
    overflow: visible;
}
.qode_video_box .qode_video_image .qode_video_box_button {
        width: 90px;
    height: 90px;
}
.qode-instagram-feed {
    padding-top: 9px;
}
#back_to_top>span {
    border-radius: 0px;
}

.rev-btn {
    padding: 22px 44px!important;
    color: #000000!important;
    border-color: #111111!important;
    font-size: 14px!important;
    font-style: italic;
    font-weight: 700!important;
    letter-spacing: 0.9px!important;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif!important;
    border-radius: 0px!important;
    background-color: #fef11d!important;
}

.rev-btn:hover {
    background-color: #db1920!important;
    color: #ffffff!important;
}

@media screen and (min-width: 1000px) {
  .header_bottom .container_inner {    
    background: #e9361e;
    box-shadow: 0 0 9px 0px rgba(0,0,0,0.01);
border-radius: 0 0 8px 8px;
  }
header:not(.centered_logo) .q_logo img {
padding-left:20px;
}
}

@media screen and (max-width: 1160px) {
nav.main_menu > ul > li > a {
font-size:13px;
padding:0 10px;
}
}

@media screen and (max-width: 1000px) {
.header_bottom {
border-top:1px solid #ffffff;
background:#db1920 !important;
}

/* Center footer */
.desktop-contact-footer {
display:none;
}
.mobile-contact-footer {
display:block;
}

.footer_top .footer_col1, .footer_top .footer_col2, .footer_top .footer_col3 {
text-align:center;
}

.footer_top .footer_col2, .footer_top .footer_col3 {
border-top:1px solid #ffffff;
}

.footer_top .two_columns_50_50 .column2 .column_inner > div {
margin:0px;
}

.footer_top .two_columns_50_50 > .column2 > .column_inner {
padding:0px;
}

.footer_top .two_columns_50_50 > .column1, .footer_top .two_columns_50_50 > .column2 {
width:100% !important;
padding-top:30px;
padding-bottom:30px;
}

.footer_top .two_columns_50_50 > .column1.footer_col1, .footer_top .two_columns_50_50 > .column1.footer_col2, .footer_top .two_columns_50_50 > .column1.footer_col2 {
width:100% !important;
}
}


@media screen and (max-width: 780px) {
.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
text-align:center;
}
.footer_top .footer_col3 {
text-align:center;
}

h1 {
font-size:24px !important;
line-height:24px !important;
}

.text-home-mobile {
width:90%;
}

.q_logo a {
    height: 99px !important;
}
.shopping_cart_header .header_cart.fa-shopping-cart:before{
color:#1d1d1d;
}
.shopping_cart_header .header_cart.fa-shopping-cart .header_cart_span {
    background-color: #e9361e;
}
.woocommerce div.product .cart .quantity {
   padding-top: 0px;
   padding-bottom: 30px
}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 100px 0 30px;
}

.woocommerce .product h1.product_title {
    font-family: Poppins, sans-serif;
    font-size: 28px;
    margin-bottom: 10px;
}

.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
    margin-bottom: 15px;
}

span.tab-title {
    text-transform: capitalize;
}

.q_accordion_holder.accordion h6.ui-accordion-header {
    padding-top: 5px;
}

.woocommerce-accordion.q_accordion_holder.accordion.boxed .ui-accordion-header{
    background-color: #000000;
    color: #fff;
}

.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title {
    letter-spacing: 0;
}

.woocommerce-accordion.q_accordion_holder.accordion.boxed .ui-accordion-header:hover{
color: rgba(233,54,30,1) !important;
}
}


@media screen and (max-width: 580px) {
h1 {
font-size:18px !important;
line-height:18px !important;
}
}